The Vigil@nce team watches public vulnerabilities impacting your computers, and then offers security solutions, a vigilance database and tools to fix them.

Vulnerability of HP ArcSight SmartConnector: two vulnerabilities

Synthesis of the vulnerability 

An attacker can use several vulnerabilities of HP ArcSight SmartConnector.
Vulnerable software: ArcSight Connector.
Severity of this announce: 2/4.
Number of vulnerabilities in this bulletin: 2.
Creation date: 28/10/2015.
Références of this computer vulnerability: c04850932, CVE-2015-2902, CVE-2015-2903, HPSBGN03425, VIGILANCE-VUL-18199, VU#350508.

Description of the vulnerability 

Several vulnerabilities were announced in HP ArcSight SmartConnector.

An attacker can act as a Man-in-the-Middle on Upstream Logger Device, in order to read or write data in the session. [severity:2/4; CVE-2015-2902]

An attacker can use the hard-coded password in CWSAPI SOAP, in order to escalate his privileges. [severity:2/4; CVE-2015-2903]
Full bulletin, software filtering, emails, fixes, ... (Request your free trial)

This computer threat bulletin impacts software or systems such as ArcSight Connector.

Our Vigil@nce team determined that the severity of this security threat is medium.

The trust level is of type confirmed by the editor, with an origin of intranet client.

This bulletin is about 2 vulnerabilities.

An attacker with a expert ability can exploit this computer vulnerability alert.

Solutions for this threat 

HP ArcSight SmartConnector: version 7.1.6.
The version 7.1.6 is fixed:
  https://softwaresupport.hp.com/
Full bulletin, software filtering, emails, fixes, ... (Request your free trial)

Computer vulnerabilities tracking service 

Vigil@nce provides a computer security workaround. Each administrator can customize the list of products for which he wants to receive vulnerability alerts.